YouLess Fetcher 1.10
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--collect |  | collect data from device
--nobackup |  | don't backup old datafile
--nofile |  | don't write data to file (for checking)
--electricity |  | collected eletricity data (p)
--gas |  | collected gas data
--pulse |  | collected eletricity data (s)
--host |  | ip address of device
--auto |  | fetch (refresh) all data every hour

# Example

`mtxrun --script youless --collect --host=192.168.2.50 --electricity somefile.lua`
`mtxrun --script youless --collect --host=192.168.2.50 --gas somefile.lua`
`mtxrun --script youless --collect --host=192.168.2.50 --pulse somefile.lua`
`mtxrun --script youless --collect --host=192.168.2.50 --auto file-prefix`